@charset "utf-8";

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	font-size: 0;
	line-height: 0;
}

body #container {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
	color: #666666;
	line-height: 1.8;
	font-size: 14px;
	background: #FFEFE1;
}

body #containerInner {
	width: 960px;
	margin: 0 auto;
}

a { color: #CC0000; }
a:hover { color: #E26363; text-decoration: none; }

strong { font-weight: bold; }

ol, ul { list-style: none; }

img { vertical-align: bottom; }

blockquote {
	border-left: 5px solid #006699;
	padding: 37px 10px 10px;
	margin: 0 20px;
	background: #dddddd url(http://admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat;
}

.clr { width:100%; }

.clr:after {
	content: "";
	display: block;
	clear: both;
}

.tCenter { text-align: center; }

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.mr00 {	margin-right: 0 !important; }



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Header
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#headerGlobal {
	border-bottom: 10px solid #563418;
	background: #ffffff;
}

#headerGlobal hgroup {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 120px;
}

#headerGlobal hgroup h1 {
	position: absolute;
	left: 25px;
	top: 20px;
}

#headerGlobal hgroup h2 {
	position: absolute;
	right: 0;
	top: 0;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Top Ccontents Layout
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#siteDescription {
	width: 640px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-weight: bold;
	background: #ffffff;
	margin: 15px 0;
	color: #563418;
}

.adWrap {
	width: 960px;
	height: 120px;
	position: relative;
}

.adWrap .ad {
	width: 300px;
	position: absolute;
	top: 0;
	left: 650px;
}

.blockWrap01 h1 {
	float: left;
	margin: 0 15px 15px 0;
}

.blockWrap01 .dummyBlock001 {
	float: left;
	margin: 0 15px 15px 0;
}

.block01,
.block02,
.block03 {
	display: block;
	float: left;
	margin: 0 15px 15px 0;
	text-decoration: none;
}

.block01 dl,
.block02 dl,
.block03 dl {
	position: relative;
	width: 180px;
	height: 180px;
}

.block01 dt,
.block02 dt,
.block03 dt {
	position: absolute;
	width: 180px;
	height: 40px;
	bottom: 0;
	text-align: center;
	line-height: 1.3;
	opacity: 0.9;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* internet explorer 8 */
    filter: alpha(opacity=80); /* internet explorer 5~7 */
}

.block01 dt { background: #AA1A1A; }
.block02 dt { background: #2DB200; }
.block03 dt { background: #B30004; }

.block01 dt span,
.block02 dt span,
.block03 dt span {
	color: #ffffff;
	font-weight: bold;
	display: inline-block;
	text-shadow: 1px 1px 1px #666;
	opacity: 1.0 !important;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important; /* internet explorer 8 */
    filter: alpha(opacity=100) !important; /* internet explorer 5~7 */
}

.fs01 span { padding-top: 10px; }
.fs02 span { padding-top: 12px; }
.fs03 span { padding-top: 2px; }

.adBlock01 {
	text-align: center;
	margin: 30px 0;
}

.adBlock02 {
	float: left;
	width: 180px;
	height: 165px;
	padding-top: 15px;
	background: #ffffff;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Under Ccontents Layout
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#mainArea {
	float: left;
	width: 645px;
}

#sideArea {
	float: right;
	width: 300px;
}





/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Footer
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#footerGlobal {
	background: #563418;
	margin-top: 30px;
}

#footerGlobal hgroup {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 120px;
}

#footerGlobal hgroup h1 {
	position: absolute;
	left: 25px;
	top: 50px;
	color: #ffffff;
}

#footerGlobal hgroup h2 {
	position: absolute;
	right: 0;
	top: 10px;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		comments Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.comments-head {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #CC0000;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	margin: 20px 0 10px;
	color: #ffffff;
}

.comments-body {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border: 1px solid #CC0000;
	padding: 10px;
}

.comments-post {
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	background: #CC0000;
	padding: 5px 10px;
	text-align: right;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 10px;
}

.comments-post a {
	color: #ffffff;
}

#commentTable {
	width: 100%;
	margin: 30px 0 0 0;
}

#commentTable th {
	width: 30%;
	padding: 5px 10px;
	border-top: 3px solid #CC0000;
	vertical-align: middle;
	font-weight: bold;
}

#commentTable td {
	width: 70%;
	padding: 5px 10px;
	border-top: 1px solid #CC0000;
}

#commentTable input,
#commentTable textarea {
	border: 1px solid #cccccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#commentTable input#submit {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #CC0000;
	padding: 5px 10px;
	color: #ffffff;
	cursor: pointer;
}

#commentTable input#submit:hover {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #E26363;
	border: 1px solid #CC0000;
	color: #661900;
}

#commentTable .comments-body {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsMain Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#topicpass {
	font-size: 12px;
	margin: 10px 0 30px 15px;
	color: #333333;
}

#topicpass a {
	color: #CC0000;
}

#topicpass img {
	vertical-align: text-bottom;
}

*:first-child+html article { height: 1%; } 

#articleInner section { text-align: left; background: #ffffff; }

.headerArticle {
	margin-bottom: 20px;
}

.headerArticle h1 {
	width: 440px;
	font-weight: bold;
	line-height: 1.1;
	font-size: 14px;
}

.headerArticle h1 a {
	font-weight: bold;
}

section .titInner {
	padding: 5px 0 5px 60px;
	background: #563418 url(http://img04.ti-da.net/usr/o/k/i/okinawasoba/icon_001.gif) 10px 8px no-repeat;
	color: #ffffff;
}

section .titInner time {
	font-size: 14px;
}

section h1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
}

section h1 a {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
}

.sectionInner {
	padding: 30px 20px;
	background: #ffffff;
}

.entrybottom {
	margin: 30px 0 0;
}

.readMore a {
	display: block;
	margin: 30px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: #563418;
	color: #ffffff;
	padding: 10px;
}

.commentsBox {
	float: right;
	text-decoration: none;
	font-weight: bold;
}

#footerContents {
	width: 526px;
	height: 42px;
	margin: 20px auto 0px;
	position: relative;
}

#footerContents #prevPage a {
	position: absolute;
	left: 0;
	top: 0;
	width: 162px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #563418;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #brogTop a {
	position: absolute;
	left: 182px;
	top: 0;
	width: 162px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #563418;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #nextPage a {
	position: absolute;
	right: 0;
	top: 0;
	width: 162px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #563418;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #prevPage a:hover { background-color: #785D46; }
#footerContents #brogTop a:hover { background-color: #785D46; }
#footerContents #nextPage a:hover { background-color: #785D46; }

#pageTop {
	margin: 30px 0 30px 0;
	text-align: right;
}

#pageTop a {
	text-decoration: none;
	font-weight: bold;
}

.kobetunew .rss_list {
	float:left;
	margin:10px;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsSub style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#sideArea .category,
#sideArea .search,
#sideArea .qrcode,
#sideArea .counter,
#sideArea .tag_cloud,
#sideArea .link {
	margin: 0 0 15px 0;
	width: 300px;
}

.category,
.search,
.qrcode,
.counter {
	width: 180px;
	float: left;
	margin-right: 15px;
}

.link {
	width: 180px;
	float: left;
}

.sidetitle {
	background: #563418;
	height: 30px;
	padding-top: 10px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

.side {
	background: #ffffff;
	padding: 10px;
}

.sidebody {
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.custom1,
.custom2,
.custom3,
.custom4,
.custom5 {
	margin-bottom: 20px;
}

ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
	background-color: #FFF;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCC;
	font-size: 12px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #FFBFBF;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}


/* 記事用テーブルスタイル */
table.data{
border:1px solid #cccccc;
}
table.data td.d_title{
background-color:#330000;
border:1px solid #FFFFFF;
color:#FFFFFF;
padding:5px;
width:80px;
}
table.data td.d_data{
border:1px solid #FFFFFF;
padding:5px;
text-align:left;
width:210px;
}